DLA-1640-1

NameDLA-1640-1
Descriptiontmpreaper - security update
SourceDebian LTS
ReferencesCVE-2019-3461

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tmpreaper (PTS)jessie1.6.13+nmu1vulnerable
jessie (security)1.6.13+nmu1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tmpreapersourcejessie1.6.13+nmu1+deb8u1

Search for package or bug name: Reporting problems